----------------------Mobile Menu Icon------------------------------

/*-----------------Superfish Menu------------------*/
.sf-arrows .sf-with-ul{
  padding-right: 15px;
}

.sf-arrows .sf-with-ul:after{
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -2px;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-top-color: #373737;
}

.sf-arrows ul .sf-with-ul:after{
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #888;
}

.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after{
  border-left-color: #333;
}
.toggle-nav, a.closebtn{
  display: none;
}
.main-navigation ul ul li{
  padding: 18px;
}

/*-------------- media section ---------------*/

@media screen and (max-width: 500px) {
  .home_contact_form::after{
  content: unset;
  }
}

@media screen and (max-width:575px) { 
  .facilities-details{
    align-items: center;
  }
  .logo{
    padding: 10px;
  }
  .blog-author-admin span{
    font-size: 12px;
  }
  .banner-emergancy-box {
    position: relative;
    top: 45px;
  }
  .banner-emergancy-box img{
    width: 100%;
    height: 100%;
  }

  #banner {
    position: relative;
    padding: 149px 0 80px;
  }
  .banner-emergency-content{
    max-width: 80%;
    max-height: 80%;
  }
  .header-phone-number a p {
font-size: 12px !important;
}
.banner-emergancy-box{
  left: 0;
}
.banner-shape-background2 {
  height: 400px;
}
.banner-shape-background1 {
  height: 378px;
  }
.banner-right-image img{
  height: 350px;
}
.banner-right-images-box {
  margin-top: 70px;
}

.projects-date h6 {
  font-size: 12px;
  top: 22px;
}
.newsletter-heading h6 {
  font-size: 16px;
  line-height: 78%;
  text-align: center;
}
.newsletter-heading h2 {
  font-size: 29px;
  line-height: 39px;
  text-align: center;
}
.newsletter-contents-box {

  padding: 60px 18px;
}

#why-choose-us {
  margin-top: 10px;
  padding: 30px 0;
}
.project-box {
  margin: 20px;
}
.services-image img {
  padding: 0;
}
.services-image {
  padding: 0;
}
.banner-contents h6{
  font-size: 14px;
  text-align: center;
}
.why-choose-us-heading h6{
  font-size: 14px;
  text-align: center;
}
.choose-inner-contents h2{
  font-size: 20px;
  text-align: center;
}
.vedio-icon-center h6{
  font-size: 18px;
}
.banner-video-button-box img {
  height: 190px;
}

.choose-inner-contents {
  display: flex
;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.choose-inner-contents p{
  font-size: 14px;
  text-align: center;
  margin: 0;
}
.why-choose-us-heading h2 {
  font-size: 32px;
  line-height: 49px;
  text-align: center;
}
.blog-heading h2{
  font-size: 32px;
}
.testimonial-heading h2{
  font-size: 32px;
  text-align: center;
  line-height: 38px;

}
.testimonial-heading p {

  font-size: 14px;
  text-align: center;
  margin-bottom: 28px;
}
.testimonial-heading h6{
  text-align: center;
  font-size: 16px;
  margin: 0
  ;
}
.container-fluid-box{
  position: unset;
}
.owl-nav{
  display: none;
}
.about-us-contents h2 {
  font-size: 32px;
  line-height: 45px;
  text-align: center;
}
.about-us-point h6 {
font-size: 14px;
}
.about-us-contents h6 {

  font-size: 14px;
  line-height: 77%;
  text-align: center;
}
.about-contact-now-button {
justify-content: center;
  margin-top: 20px;
}
.copyright .test-copyright p{
  font-size: 12px;
}
.copyright .test-copyright p a{
  font-size: 12px;
}
.about-us-point {
  margin-bottom: 12px;
}
.about-us-contents p {

  font-size: 12px;
  line-height: 23px;
  text-align: center;
}
.our-project-head-box{
  flex-direction: column;
}
.our-projects-headings h6 { 
  font-size: 16px;
  line-height: 66%;
  text-align: center;
  padding: 0;
}
.services-heading h6{
  font-size: 14px;
}
.service-icon {
  width: 70px;
  height: 70px;
padding: 14px;

}
.services-heading h2{
  font-size: 32px;
}

.services-box {
  margin: 0 40px;
}

.services-title a h5 {

font-size: 18px;
}

.our-projects-headings h2{
  font-size: 32px;
text-align: center;
}

.our-projects-headings p {
  font-size: 14px;
  line-height: 24px;
  width: 100%;
  text-align: center;
  margin-bottom: 34px;
}
.pricing-plan-heading h2 {

  font-size: 32px;
}
.team-heading h6{
  font-size: 16px;
}
.why-choose-us-contents p {

  font-size: 14px;
  line-height: 26px;
}
.team-heading h2 {
font-size: 32px;
}
.owl-dots{
  display: none;
}
.pricing-point-check p{
  font-size: 12px;
}
.pricing-plan-details h2{
  font-size: 18px;
}
.main-header-box {
  padding: 12px 0;
}
.header-call-icon {
  margin-right: 0;
}
.header-call-icon i {
  width: 38px;
  height: 38px;

  font-size: 16px;
}
.header-nav{
  flex-direction: column;
}
  .about-us-points{
    flex-direction: column;
  }
  .banner-buttons a {
    font-size: 14px;
    padding: 14px 16px;
}
.banner-contents h1 {
  font-size: 32px !important;
  line-height: 118% !important;
  text-align: center;
}
.banner-contents p {
  font-size: 14px;
  line-height: 24px;
  text-align: center;
}
#footer ul.foot-flex{
  justify-content: center;
}
#footer ul li{
  text-align: center;
}
.textwidget p{
  font-size: 14px;
  text-align: center;
}
#footer h3 {
  font-size: 18px;
  padding-bottom: 10px;
  text-align: center;
}
.banner-buttons {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 47px;
}
.project-info {
  position: unset;
}
.facilities-content-box::after{
  display: none;
}
.counter_box {
  margin-bottom: 32px;
}
.facilities-details h2{
font-size: 22px;
text-align: center;}

.facilities-details p {
  font-size: 14px;
  line-height: 145%;
  width: 100%;
  text-align: center;
}
.facilities-image-icons {
  text-align: center;
}
#about .about-us-images-box {
  grid-template-rows: repeat(21, 18px);
}
#about .about-us-images-box .about-left-image2 {
  grid-column-start: 8;
  grid-column-end: 21;
  grid-row-start: 6;
  grid-row-end: 19;
}
#about .about-us-images-box .about-left-image3 {
  grid-column-start: 4;
  grid-column-end: 14;
  grid-row-start: 12;
  grid-row-end: 24;
}
#about .about-us-images-box .about-left-image1 {
  grid-column-start: 1;
  grid-column-end: 13;
  grid-row-start: 1;
  grid-row-end: 14;
}
.counter_box h4 {
font-size: 28px;
}
.counter-title h6{
  font-size: 14px;
}
#our-projects{
  height: 100%;
}
}




@media screen and (min-width: 340px) and (max-width:375px){

}
@media screen and (min-width: 375px) and (max-width:425px){
 
}
@media screen and (min-width: 576px) and (max-width:767px){
 
  .banner-emergancy-box {
  
    left: -27px;
}
.news-comments {
  padding-left: 28px;
}
.blog-author-admin span{
  font-size: 12px;
}
  .banner-right-images-box {

    margin: 92px 0px;
}
  .container-fluid-box{
    position: unset;
  }
  .facilities-details h2{font-size: 16px;}
  .services-image img{
    padding: 0;
  }
  .services-image {
    padding: 0;
}
.counter-title h6{
  font-size: 12px;
}
.counter_box h4{
  font-size: 24px;
}
.service-icon {
  width: 60px;
  height: 60px;
  padding: 14px;
}
.facilities-details p{
  font-size: 12px;
}
.service-icon {
  top: -15px;
  left: -15px;
}
}

@media screen and (min-width: 768px) and (max-width:991px) {
  .about-us-point h6 {
    font-size: 10px;
    line-height: 20px;
    width: 140px;
    margin-left: 11px;
}
.banner-emergency-content{
  padding: 20px 12px;
}
.banner-emergancy-box img{
  width: 120px;
  height: 120px;
}
.banner-emergancy-box h6{
  font-size: 18px;
}
.banner-emergancy-box h5{
  font-size: 12px;
}
.services-title a h5{
  font-size: 20px;
}
.services-image {
  padding: 0;
}
.services-image img {
  padding: 0;
}

  .blog-title a{
    font-size: 18px;
  }
  .about-icon-image img {

    width: 74px;
    height: 61px;
  }
  .pricing-point-check {

    padding-bottom: 20px;
}
#about .about-us-images-box {
  grid-template-rows: repeat(21, 15px);
}
.service-icon {
  width: 70px;
  height: 70px;
  padding: 16px;
}
.services-box {
  margin: 0 30px;
}

  .pricing-point-check p{
    font-size: 12px !important;
  }
  .counter_box h4 {
 font-size: 36px;
  }
  .counter-title h6 {
   font-size: 16px;
  }
  .banner-right-image img {
    height: 350px;
}
.header-nav {
  justify-content: space-between;
}
#facilities {

  padding: 40px 0;
}
.header-phone-number a p {
font-size: 14px;
}
#banner {

  padding: 160px 0 100px;
}
.facilities-details p {

font-size: 12px;
}
.facilities-details h2{
  font-size: 18px;
}
.banner-shape-background2 {

  height: 410px;
}
.banner-shape-background1 {

  height: 380px;
}
  .banner-buttons a {
    font-size: 13px;
    padding: 14px 18px;
}
  .container-fluid-box{
    position: unset;
  }
  .banner-contents p {
    font-size: 14px;
    line-height: 22px;
  }

  .banner-contents h1 {
    font-size: 32px !important;  
    line-height: 112% !important;
  }
  .about-us-contents h2 {
    font-size: 28px;
    line-height: 40px;
  }
  .about-us-contents p {
    font-size: 12px;
    line-height: 24px;
  }
  

}

@media screen and (max-width:991px) {
 
  .main-navigation ul ul{
    background: unset;
  }
.toggle-nav i {
  font-size: 29px;
  color: #0054EF;
}

.toggle-nav
{
  margin-bottom: 14px;
}
#our_blogs h5 {
text-align: left;
font: normal normal 600 21px/29px Josefin Sans;}

#our_blogs .blog-title p {
text-align: left;
font: normal normal normal 12px/25px Raleway;
}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 9999999;
  top: 0;
  right: 0;
  background-color: #0054EF;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  color: #818181;
  display: block;
  transition: 0.3s;
}
.sidenav a:hover {
  color: #f1f1f1;
}
.sidenav .closebtn {
  position: absolute;
  top: 50px;
  right: 26px;
  font-size: 36px;
  margin-left: 50px;
  display: block;
  color: #ffffff;
}
.sidenav #site-navigation {
  width: 100%;
  padding: 70px 0;
}
.toggle-nav span {
  cursor:pointer; 
  text-align: right;
}
iframe {
  width: 100%;
}
.innermenubox {
  position: static;
  padding-bottom: 10px;
}

.main-navigation .menu{
  float: none;
  text-align: center;
}
.main-navigation ul ul li,
#masthead.scrolled .main-navigation ul ul li{
  display: block;
}
.main-navigation .menu > ul > li.highlight{
  background: transparent !important;
}
.menu > ul > li:hover:before, 
.menu > ul > li.current_page_item:before, 
.menu > ul > li.current-menu-item:before{
  display: none;
}
.sf-arrows .sf-with-ul:after{
  border-top-color: #333;
}
.toggle i.fa.fa-bars,.toggle i.fa.fa-times {
  float: right;
  color: black;
}
.menubar .nav ul{ 
  width:100%;
  margin-top:0; 
}
.menubar .nav ul li,
.menubar.scrolled .main-navigation li{
  border-top:1px #303030 solid; 
  display:block;
  text-align:left;
  float:none;
  width: 18rem;
  padding: 5px;
}
.nav ul li a{
  padding: 16px 10px;
  display: block;
  color: #fff !important;
}
.nav ul li a:hover{
  color:#ff8a00;
}
.nav ul li ul,
.nav ul li ul ul{ 
  display:block !important;
}
.nav ul li ul li a:before{
  content:"\00BB \00a0";
}
.nav ul li ul li a{
padding-left:20px !important;
}
.nav ul li ul li ul li a{
  padding-left:30px !important;
}
.main-navigation ul ul{
  position: static;
  width: 100%;
  box-shadow: none;
}
.top_bar_btn{
  padding:0;
}
.main-navigation li.current_page_item
{
  border:none;
}

.toggle-nav {
  display: block;
  position: relative;
  float: right;
  right: 15px;
  height: 30px;
  width: 30px;
  cursor: pointer;
  margin: 0 auto;
  z-index: 99;
  right: 0;
  text-align: right;
  right: 0;
  margin-right: 0;
}
}



/* @media screen and (max-width: 1440px){

} */


@media screen and (max-width: 1024px){
  
  
  

}
@media screen and (min-width: 1200px) and (max-width: 1365px)
{
  .testimonial-content p {
font-size: 12px;
  }
  .testi-title a{
    font-size: 14px;
  }
  
}
@media screen and (min-width: 992px) and (max-width: 1199px){
  .facilities-details h2 {
font-size: 18px;
  }
  .choose-inner-contents h2{
    font-size: 18px !important;
  }
  .copyright .test-copyright p{
    font-size: 14px;
  }
  .copyright .test-copyright p a{
    font-size: 14px;
  }
  .main-navigation a{
    font-size: 14px;
  }
  .facilities-details p{
    font-size: 14px;
  }
  .pricing-point-check p{
    font-size: 12px !important;
  }
  .testi-title a{
    font-size: 14px;
  }
  .testimonial-content p {
    font-size: 12px;
    line-height: 24px;
  }
  .pricing-plan-details h2{
    font-size: 22px;
  }
  .pricing-plan-details h3{
    font-size: 34px;
  }
  .pricing-plan-details h5 {

    font-size: 16px;
    padding-bottom: 30px;
}
  .pricing-point-check {

    padding-bottom: 20px;
}
  .pricing-plan-details {

    padding: 0px 22px 44px;
}
  .counter_box h4 {
  font-size: 46px;
  }
  .service-icon{
    width: 70px;
    height: 70px;
    padding: 16px;
  }
  .our-projects-headings h2{
    font-size: 42px;
  }
  .services-title a h5{
    font-size: 18px;
  }
  .counter_box h4 {
font-size: 16px;
}
.services-box {
  margin: 0 24px;
}
  .main-navigation li {
    padding: 24px 12px !important;
  }
  .banner-contents h1 {
    font-size: 36px !important;
    line-height: 125% !important;
  }
  .banner-contents p {
    font-size: 14px;
    line-height: 25px;
  }
  .container-fluid-box {
    left: -9%;
}

  .banner-emergancy-box{
    left: -23px;
  }
  .header-phone-number a p {
    font-size: 14px;
}
.services-image {
  padding: 0;
}
.services-image img {

  padding: 0;
}
.header-phone-number a p {

font-size: 14px !important; 
}
}
@media screen and (max-width:1600px) {
  .main-navigation li {
    padding: 24px 16px;
  }
  .blog-author-admin span{
    font-size: 14px;
  }
  .news-comments {
    padding-left: 25px;
}
  .header-phone-number a p{
    font-size: 16px;
  }
  .choose-inner-contents p{
    font-size: 14px;
  }
  .banner-contents h1 {
    font-size: 44px;
    line-height: 113%;
  }
  .pricing-point-check p{
    font-size: 14px;
  }
  .all-projects-button a {
    font-size: 14px;
    padding: 14px 12px;
    margin-right: 30px;
}
  .why-choose-us-contents p {
    font-size: 16px;
    line-height: 28px;
  }
  .blog-title a {
    font-size: 20px;
    line-height: 125%;
  }
  .why-choose-us-heading h2 {

    font-size: 36px;
    line-height: 54px;
  }
  .choose-inner-contents h2 {
    font-size: 20px;
    padding: 26px 0 0px;
}
}

@media screen and (min-width: 1366px) and (max-width: 1439px)
{
  .blog-author-admin span{
    font-size: 14px;
  }
  .testimonial-content p{
    font-size: 12px;
  }
  .testi-title a{
    font-size: 16px;
  }
  .banner-right-image img{
    height: 460px;
  }
  .banner-shape-background1{
    height: 483px;
  }
  .banner-shape-background2{
    height: 510px;
    transform: rotate(-2deg);
  }
  .news-comments {
    padding-left: 25px;
}

}
@media screen and (min-width: 992px) and (max-width: 1199px){

  
}

